doc_class: nitreport

title: 第2回課題
author:
  name: 柴田 健琉
  student_id: "15 (2年生)"
date:
  year: 令和7年
  month: 04月
  day: 17日

school_name: 岐阜工業高等専門学校
department: 電子制御工学科
subject: 情報処理Ｉ
professor: 岡崎 憲一

page_config:
  include_cover_page: true
  include_table_of_contents: true
  use_bib: true
  show_compiled_time: true

sections:
  - { path: 'section/introduction.tex', newpg: false }
  - { path: 'section/syntax.tex', newpg: false }
  - { path: 'section/program-1.tex', newpg: false }
  - { path: 'section/program-2.tex', newpg: false }
  - { path: 'section/program-3.tex', newpg: false }
  - { path: 'section/program-4.tex', newpg: true }
  - { path: 'section/appendix.tex', newpg: true }
